body{background:#fff}

.img-top{
	margin-top:50px;
	background: url('https://thebestdigital.xyz/img/xyz-logo-the-best-digital.webp')no-repeat 50% 50%;
	width:100%;
	height:125px;
	
	}
	
.img-top:hover{
	animation: wave 5s infinite;
}


@keyframes wave {
  0%, 100% {
    transform: translate3d(0,0,0);
	background: url('https://thebestdigital.xyz/img/xyz-logo-the-best-digital-black.webp')no-repeat 50% 50%;
  }
  50% {
    transform: translate3d(0,0,0);
	background: url('https://thebestdigital.xyz/img/xyz-logo-the-best-digital.webp')no-repeat 50% 50%;
  }
}

.footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #f8f9fa; /* Cor de fundo do footer */
	padding: 10px 0;
	text-align: center;
}

